echo "Please enter version number (default 19.0b4):"
read version

if [ -z "$version" ]; then
  version="19.0b4"
fi
vnum="${version%%b*}"

sudo dnf install libxcrypt-compat libcurl libcurl-devel mesa-libGLU -y
sudo SKIP_PACKAGE_CHECK=1 ~/Downloads/Blackmagic_Fusion_Studio_${version}_Linux/Blackmagic_Fusion_Studio_Linux_${vnum}_installer.run

# cd /opt/resolve/libs
# sudo mkdir disabled-libraries
# sudo mv libglib* disabled-libraries
# sudo mv libgio* disabled-libraries
# sudo mv libgmodule* disabled-libraries
